
package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 家庭背景
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserFamilyBackgroundEnum {
    GZ(1,"高知"),
    GG(2,"高干"),
    JS(3,"经商"),
    ZCJJ(4,"中产阶级"),
    XK(5,"小康"),
    GXJC(6,"工薪阶层"),
    QT(7,"其他"),
    ;


    private final Integer code;
    private final String text;

    UserFamilyBackgroundEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
